var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/companies/[id]/route.js")
R.c("server/chunks/[root-of-the-server]__2037285._.js")
R.c("server/chunks/[root-of-the-server]__1gwwrwu._.js")
R.c("server/chunks/_0l-70ya._.js")
R.c("server/chunks/_1hp7olh._.js")
R.c("server/chunks/_next-internal_server_app_api_companies_[id]_route_actions_1kqoq9i.js")
R.m(89204)
module.exports=R.m(89204).exports
